/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	background: #000;
	height: 100%;
	margin: 0;
	}

::-webkit-scrollbar { 
	display: none; 
	}	
	
#backgroundImage {
    background: url(../images/bg.jpg); 
	background-size: cover;
	opacity: 0.2;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	}

#pageWrapper {
	width: 100%;
	max-width: 700px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	}


#fixturesWrapper, 
#tablesWrapper, 
#statsWrapper,
#teamKOWrapper,
#datesWrapper,
#honoursWrapper,
#rulesWrapper,
#newsWrapper,
#contactWrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

#fixturesContainer, 
#tablesContainer, 
#statsContainer,
#teamKOContainer,
#datesContainer,
#rulesContainer,
#honoursContainer,
#newsContainer,
#contactContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

h1 {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: 16pt;
	color: #FFFFFF;
	width: 90%;
	margin: 10px auto 0 auto;
	}

.fixturesDisplay, 
.tablesDisplay, 
.statsDisplay,
.teamKODisplay,
.datesDisplay,
.honoursDisplay,
.rulesDisplay,
.newsDisplay,
.contactDisplay {
	width: 90%;
	flex-grow: 1;
	margin: 5% auto;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.uptoDate {
	position: relative;
	margin: 5px 0;
	text-align: center;
	width: 100%;
	font-style: italic;
}

.closeDetail {
	flex: 0 0 26px;
}

.closeDetail img {
	height: 25px;
	width: auto;
}

.noData {
	font-size: 13pt;
	line-height: 150%;
	text-decoration: none;
	background: rgba(155,155,155,0.4);
	color : #FFFFFF;
	text-align: center;
	width: 75%;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	margin: 0 auto;
	padding: 10px;
	
}

